產品討論
瀏覽 : 35719
分享

[問題] sense 版本不符

一般用戶

等級6

資深大大

wenhui2016-6-8 21:24

祐祐林 發表於 2016-6-8 19:52
如果我把610刷機會發生啥事嗎?刷android 5.0.2和sense7

  刷成功了就變成你選擇的版本ㄚ,有時候新版本會有新的功能,不過像自我風格主題不用刷就可以下載使用了~但是刷完要看能不能跑得動囉!因為HTC也有可能是因為怕硬體還不能負擔所以才不升級,而且失敗有可能會變磚喔!剛剛大概Google了一下也沒有找到Desire 610刷Android L的分享。
本文章最後由( wenhui )於 2016-6-8 21:26 編輯

HTC論壇六週年‧★,:*:‧\( ̄▽ ̄)/‧:*‧°★*
檢舉 回應

一般用戶

等級4

模範鄉民

祐祐林2016-6-8 23:21

wenhui 發表於 2016-6-8 21:24
刷成功了就變成你選擇的版本ㄚ,有時候新版本會有新的功能,不過像自我風格主題不用刷就可以下載使用了~ ...

沒有喔~那我不考慮刷機了。感謝你的回復,其實我只希望氣象時鐘能改和解鎖畫面。其他對我來說都不重要了。

~HTC論壇進擊三週年~
我要用HTC U 11狂嗨我的每一天
檢舉 回應

一般用戶

等級1

路過旅人

gary baba2016-6-17 14:11

HTC搞什麼東西啊,desire 626單卡版sense首頁可以更新,雙卡版竟然仍顯示版本不符,請問可以改善嗎

檢舉 回應

分享